/*
 * iweb51-style012
 *
 * Copyright 2015, TANK
 * 
 * 
 * 2016 / 01 / 07
 */


/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
        =anchor
        =clear,clearfix
        =banner
    +header
        =cis
        =site-func
        =share-func
        =nav
    +content
        +content-main
        +content-sidebar
    +footer
        =footer-link
        =company-info
-----------------------------------------------------------------------------*/

/* +common
*----------------------------------------------------------------------------*/

* {
    margin: 0;
    padding: 0;
}

body {
	margin:0;
	border-top: 2px #910b10 solid;
	color: #5e5e5e;
	font-size: 14px;
}

div, h1, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, img, span, ul, li {
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	word-wrap: normal;
	word-break: normal;
	border-width: 0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
}

hr {
	border-top:1px #000 solid;
	margin:0 0 10px 0;
}

th {
	font-weight: normal;
}

ul, ol {
	list-style: none;
}

p.lineHeight {
	line-height:170%;
}
p.marginTop {
	margin:10px 0;
}
p.marginLeft {
	margin: 0 10px;
}

input,button,select,textarea {
	outline:none
}

img {
	max-width: 100%;
}

/**
*
* =anchor
*
**/

a:link, a:visited {
	color: #0E0E0E;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #900;
	text-decoration: none;
}

/**
*
* =clear,clearfix
*
**/

/* regular clearing apply to column that should drop below previous ones. */
.clear {
    clear: both;
}

/* this needs to be first because FF3 is now supporting this */
.clearfix {
    display: inline-block;
}

/* clearing floats without extra markup */
.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    font-size: 0;
    content: ".";
}

/* hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* end hide from IE-mac */


livedemo00.template-help.com/media="screen":after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* +body
*----------------------------------------------------------------------------*/
.wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.wrapper section {
	margin: 0 auto;
}


/**
*
* =jumpDiv
*
**/
/* + è·³ä¸€  è·³ä¸‰
*----------------------------------------------------------------------------*/
#jumpDiv ,
#jumpIframe {
	position: relative;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 50;
}

/* +header
*----------------------------------------------------------------------------*/
.wrapper header {
	position: relative;
	padding-bottom: 20px;
	width: 100%;
	background: #fff;
	z-index: 99999;
	box-shadow: 0 0px 14px #000;
}

.wrapper header section {
	overflow: hidden;
}
.wrapper header section.topSe{
    display: none;
}

.wrapper header section.topSe #community {
	overflow: hidden;
	float: right;
	padding: 10px 0 0;
}

.wrapper header section.topSe #community ul {
	overflow: hidden;
	float: left;
	width: 200px;
}

.wrapper header section.topSe #community ul li {
	float: left;
	width: 50px;
}

.wrapper header section.topSe #community ul li a {
	width: 50px;
	height: 25px;
	display: block;
	background: url(../../images/12/main/bookmark.png) no-repeat 0 0;
	text-indent: -9999px;
}

.wrapper header section.topSe #community ul li:nth-child(2) a {
	background-position: -50px 0;
}

.wrapper header section.topSe #community ul li:nth-child(3) a {
	background-position: -150px 0;
}

.wrapper header section.topSe #community ul li:nth-child(4) a {
	background-position: -150px 0;
}

.wrapper header section.topSe #community p {
	padding: 3px 0 0 20px;
	float: left;
}

.wrapper header section.topSe #community p ,
.wrapper header section.topSe #community p a {
	color: #5f6061;
}

.wrapper header #cis {
	float: left;
}


/* + banner
*----------------------------------------------------------------------------*/


/* + webSeo
*----------------------------------------------------------------------------*/
.wrapper section #webSeo ,
.wrapper section #webSeo .seo {
	overflow: hidden;
}




/* +line
*----------------------------------------------------------------------------*/
.wrapper .line {
	position: fixed;
	right: 20px;
	top: 50%;
	display: block;
	z-index: 100000;
}


/* +footer
*----------------------------------------------------------------------------*/
.wrapper footer ,
.wrapper #maq {
	overflow: hidden;
	padding: 10px 0;
	background: #a01016;
	color: #fff;
}

.wrapper footer a {
	color: #fff;
}

.wrapper footer #footer-cis ,
.wrapper footer #footerInfo {
	float: left;
}

.wrapper footer #footer-cis {
	padding: 10px 0 0;
}

.wrapper footer #footerInfo p ,
.wrapper footer #footerCopy .footNav ,
.wrapper footer #footerCopy p {
	margin: 5px 0;
}

.wrapper footer #footerCopy {
	float: right;
}

.wrapper footer #footerCopy p ,
.wrapper footer #footerCopy p a {
	font-size: 12px;
	color: #e2e2e2;
}

.wrapper #maq {
	background: #8b0006;
	font-size: 12px;
	color: #ffffff;
}


/**********é©æ‡‰æ€§**********/
/************************/
@media only screen and (min-width: 320px) {
	.wrapper section {
		width: 90%;
		padding: 0 10px;
	}
	.wrapper header #cis {
		width: 100%;
	}
}

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 640px) {
	.wrapper section {
		padding: 0;
	}
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 960px) {
	.wrapper section {
		width: 960px;
	}
	.wrapper header #cis {
		width: 30%;
		margin-top: 10px;
	}
	.wrapper footer #footer-cis {
		width: 20%;
	}
	.wrapper footer #footerInfo {
		width: 25%;
	}
	.wrapper footer #footerCopy {
		width: 55%;
	}
	.wrapper footer #footerCopy .footNav ,
	.wrapper footer #footerCopy p {
		text-align: right;
	}
}

@media only screen and (min-width: 1366px) {
	.wrapper section {
		width: 1160px;
	}
}
@media only screen and (max-width: 980px)
{
	.wrapper footer #footer-cis{
		width:100%;
		text-align:center;
		margin-bottom:20px;
		}
		.wrapper footer #footerInfo{
			width:48%;
			float: none;
			display:inline-block;
		}
		.wrapper footer #footerCopy{
		     width:48%;
			float: none;	
			display:inline-block;
		}
}

@media only screen and (max-width: 640px)
{
	.wrapper footer #footer-cis{
		width:100%;
		text-align:center;
		margin-bottom:20px;
		}
		.wrapper footer #footerInfo{
			width:100%;
			text-align:center;
			
		}
		.wrapper footer #footerCopy{
		     width:100%;
		     text-align:center;
		     padding-bottom:40px;
			
		}
}